body { text-align: center; padding: 0; margin: 0; font: 10pt/12pt verdana; color: #787878; }
hr { width: 870px; height: 1px; border: 1px solid #C9C9C9; }
a { color: #F24E19; text-decoration: none; }
a:hover { color: #F5855F; text-decoration: underline; }

#container { margin: 0 auto; width: 920px; }
#container2 { width: 920px; background: #FFFFFF url(images/main_stripesbg.gif) repeat left top; }
#clear { clear: both; }
#spacerlg { height: 100px; }

#topedge { width: 920px; height: 130px; }
#topedgeleft { float: left; width: 158px; height: 130px; }
#topedgemid { width: 520px; height: 130px; margin-left: 158px; margin-right: 242px; }
#topedgeright { float: right; width: 242px; height: 130px; }
#topcontainer { width: 900px; margin: 0px 10px 0px 10px; padding-bottom: 4px; }
#topleft { float: left; background: #FFFFFF url(images/main_menubg.gif) repeat left top; width: 900px; height: 25px; text-align: left; }
#topright { float: right; width: 236px; height: 25px; }
#topmenutext { font: 10pt/10pt "arial narrow" arial; }
#topmenutext a { color: #F24E19; text-decoration: none; }
#topmenutext a:hover { color: #F78762; text-decoration: none; }

#home { position: absolute; top: 136px; padding-left: 12px; width: 40px; }
#contact { position: absolute; top: 136px; padding-left: 70px; width: 40px; }
#advisors { position: absolute; top: 136px; padding-left: 150px; width: 110px; }
#about { position: absolute; top: 136px; padding-left: 275px; width: 80px; }
#planning { position: absolute; top: 136px; padding-left: 365px; width: 155px; }
#life { position: absolute; top: 136px; padding-left: 530px; width: 115px; }
#retirement { position: absolute; top: 136px; padding-left: 655px; width: 100px; }
#accounting { position: absolute; top: 136px; padding-left: 760px; width: 80px; }
#smsf { position: absolute; top: 136px; padding-left: 860px; width: 40px; }

#left { float: left; width: 710px; }
#leftleft { float: left; width: 430px; }
#lefttext { width: 413px; background: #FFFFFF url(images/main_textbg.gif) no-repeat left top; text-align: left; margin: 0px 0px 0px 17px; }
#lefttextalign { width: 400px; padding-top: 6px; }
#lefttmid { float: left; width: 280px; }

#right { float: right; width: 190px; }
#rightright2 { padding: 5px 5px 5px 5px; }

#adviser { width: 400px; margin-top: 20px; }
#adviserleft { float: left; width: 180px; }
#adviserright { float: right; width: 200px; }

#leftfoot { float: left; width: 430px; }
#rightfoot { float: right; width: 470px; }
#makeawish { text-align: left; font: 8pt/8pt verdana; color: #787878; padding-left: 15px; }
#footer { width: 920px; height: 5px; background-color: #C9C9C9; }
#copyright { text-align: right; width:920px; height:20px; color: #999999; }